[Hook Scripts]
[Builtin Hooks]
ktfmt = true
[Builtin Hooks Options]
ktfmt = --include-dirs=assistant,glance-designer,compose-designer --google-style
[Tool Paths]
ktfmt = ${REPO_ROOT}/prebuilts/tools/common/ktfmt/ktfmt

